@media screen and (max-width: 1000px){
    
}

@media screen and (max-width: 800px){
    /* nav{
        display: none;
    } */

    .container-left,
    .container-right{
        width: 100%;
        display: block;
        margin: auto;
    }

    .search > form > div  {
        width: 100% !important;
        display: block;
        margin: auto;
    }

    .mobile{
        display: block;
    }

    .home-box,
    .box {
        width: 45%;
        height: auto;
        margin: 20px 2%;
        border: 1px solid #F5F5F5;
        display: inline-block;
        vertical-align: top;
    }    
}

@media screen and (max-width: 600px){
    .senatorial-name,
    .senatorial-image,
    .report-box, .left,
    .right {
        display: block;
        width: 100%;
        margin: auto;
        float: none;
    }

    .senatorial{
        text-align: center;
    }

    .senatorial-image img{
        width: 70%;
    }


    .recent-right-box{
        display: block;
        width: 100%;
        margin: 40px auto;
        float: none;
    }
    
    .report-box-main input[type="submit"],
    .report-box-main input[type="button"]{
        width: 100%;
        margin-bottom: 30px;
        float: none;
    }

    .recent-left{
        display: none;
    }

    .recent-right {
        width: 100%;
        height: auto;
        float: none;
        background-color: #F0EEEA;
    }

    .report-box{
        margin-bottom: 20px;
    }

    .location-box{
        width: 100%;
        margin: auto;
        margin-bottom: 10px;
        float: none;
    }
    .home-box,
    .box{
        width: 100%;
        margin: auto;
        margin-bottom: 40px;
        float: none;
    }

    .state-box {
        width: 45%;
        height: auto;
        margin: 10px 2%;
    }
}

@media screen and (max-width: 400px){
    /* .state-box {
        width: 90%;
        height: auto;
        margin: 10px 5%;
    } */
}

@media screen and (max-width: 200px){
    
}